1. gary2009's Avatar
    Does anyone know, if I create an iphone application for iphone OS 3.0,
    will it work in older versions of iphone OS such as 2.2.1 or 2.1?

    Thank you for responding, in advance.

    Gary
    05-29-2009 01:51 PM
  2. JustinHorn's Avatar
    Chances are it will work, but if you used any of the new APIs then it may not. You probably want to test it in the emulator on those older version to see if anything comes up.
    05-29-2009 02:32 PM
LINK TO POST COPIED TO CLIPBOARD